﻿<?php
/** 
*
* Module Breizh ajax checks [Hebrew]
*
* @package language
* @version $Id: ajaxchecks.php 130 23:17 23/07/2012 Sylver35 Exp $ 
* @copyright (c) 2010, 2012 Breizh Portal  http://breizh-portal.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator Sylver35  http://breizh-portal.com
* 
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AJAX_CHECK_USERNAME_FALSE'			=> 'שם המשתמש תפוס! אנא החליפו שם משתמש',
	'AJAX_CHECK_USERNAME_TRUE'			=> 'פנוי',
	'AJAX_CHECK_USERNAME_TOO'			=> 'שם המשתמש לא זמין',
	'AJAX_CHECK_USERNAME_CUR'			=> 'שם המשתמש שלך כרגע .',
	'AJAX_CHECKING'						=> 'Checking using AJAX',
	'AJAX_CHECKING_USERNAME'			=> 'בודק את שם המשתמש אנא המתן ...',
	'AJAX_CHECKING_PASSWORD'			=> 'בודק האם הסיסמאות תואמות',
	'AJAX_CHECKING_PASSWORD_CUR'		=> 'בודק סיסמה, אנא המתן...',
	'AJAX_CHECKING_EMAIL_FIRST'			=> 'בודק דואר אלקטרוני, אנא המתן',
	'AJAX_CHECKING_EMAIL'				=> 'בודק את זהותן של כתובות הדואר אלקטרוני',
	'AJAX_CHECK_EMAIL_CURRENT'			=> 'הדואר שהזנת כבר נמצא בשימוש',
	'AJAX_CHECK_PASSWORD_TRUE'			=> 'הסיסמאות שכתבת תואמות!',
	'AJAX_CHECK_PASSWORD_FALSE'			=> 'הסיסמאות שכתבתה לא תואמות!',
	'AJAX_CHECK_PASSWORD_STRENGTH'		=> 'בודק את חוזק הסיסמה, אנא המתן...',
	'AJAX_CHECK_PASSWORD_STRENGTH_1'	=> '<span style="color: red;">הסיסמה שלך חלשה, בטחון המשתמש שלך יהיה חלש<strong> צוות האתר לא אחראי לפריצות שייגרמו</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_2'	=> '<span style="color: darkorange;">הסיסמא ברמה בינונית!<strong> האבטחה בינונית ...</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_3'	=> '<span style="color: royalblue;">הסיסמה חזקה!<strong> אתה יכול להמשיך ...</strong></span>',
	'AJAX_CHECK_PASSWORD_STRENGTH_4'	=> '<span style="color: green;">הסיסמה חזקה, הסיסמה שלך חזקה עם אבטחה גבוהה!<strong>כל הכבוד</strong></span>',
	'AJAX_CHECK_PASSWORD_BIG'			=> 'הסיסמאות לא תואמות',
	'AJAX_CHECK_PASSWORD_TOO'			=> 'הסיסמה שלך לא תקינה',
	'AJAX_CHECK_PASSWORD_OK'			=> 'הסיסמה חזקה',
	'AJAX_CHECK_EMAIL_TRUE_FIRST'		=> 'כתובת הדואר האלקטרוני שלך זמינה לשימוש',
	'AJAX_CHECK_EMAIL_TRUE'				=> 'כתובות הדואר שלך זהות',
	'AJAX_CHECK_EMAIL_FALSE'			=> 'כתובות הדואר האלקטרוני שכתבת לא זוהתה!',
	'AJAX_CHECK_EMAIL_FORMAT_FALSE'		=> 'כתובת הדואר האלקטרוני שלך שגויה.',
	'AJAX_CHECK_EMAIL_FAIL'				=> 'אנא החלף כתובת דואר אלקטרוני',
	'AJAX_CHECK_INVALID_EMAIL'			=> '<span style="color: #FF0000;"></span> %s<br /><span style="color: #FF0000;">כתובת הדוא"ל לא חוקית! אנא החלף כתובת דוא"ל</span>',
	'AJAX_CHECK_MOD'					=> 'Mod Breizh Ajax Checks',
));

?>